/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* フォントサイズ設定 */
 .menu-item, body, table :is(th,td){
	font-size: 17px!important;
}

.global-nav-name{
	font-size: 17px!important;
}

.footer-nav .widget p{
	font-size: 17px!important;
}

.opacity:hover, a:hover{
	opacity: 0.7;
}

/*-----------------------テーブルプレス関連---------------------------------*/
.tablepress tbody tr,
.tablepress tbody td,
.tablepress .row-1 .column-1,
.tablepress .row-1 .column-2,
.tablepress .row-1 .column-3,
.tablepress .row-1 .column-4,
.tablepress .row-1 .column-5{
	border: 3px solid #fff !important;
    font-size:16px;
}


.tablepress-id-1 .row-1 .column-3,
.tablepress-id-3 .row-1{
	background:#b8d8ff;
	text-align: center;
	vertical-align : middle;
}


.tablepress-id-1 .column-3,
.tablepress-id-5 .column-2{
	background-color:#EEE;
}


.tablepress-id-2 .column-2,
.tablepress-id-2 .column-3,
.tablepress-id-4 .column-2{
	text-align: center;
	vertical-align : middle;
	background-color:#EEE;
}

.tablepress-id-4 .column-2,
.tablepress-id-4 .column-3,
.tablepress-id-4 .column-4,
.tablepress-id-4 .column-5{
	background-color:#EEE;
}

.tablepress-id-1 .column-1,
.tablepress-id-1 .column-2,
.tablepress-id-2 .column-1,
.tablepress-id-4 .column-1,
.tablepress-id-4 .row-1 .column-2,
.tablepress-id-4 .row-1 .column-3,
.tablepress-id-4 .row-1 .column-4,
.tablepress-id-4.row-1 .column-5,
.tablepress-id-5 .column-1{
	background-color:#b8d8ff;
	text-align:center;
	vertical-align : middle;
}


@media screen and (min-width: 650px){
  .br-sp { display:none; }
}



.tablepress caption{
	display: none;
}

/*-----------------------テーブルプレス関連--------------ここまで-------------------*/

/* コンタクトフォームの設定 -----------------------------------------------*/

/*必須の調整*/
.haveto{
    background-color: #2d4e86;
	color:#fff;
    font-size: 1rem;
    padding: 0px 3px;
    display: inline-block;
    border-radius: 3px;
    margin: 5px;
}


/* 任意の調整 */
.any {
    background-color: transparent;
	color:#2d4e86;
    font-size: 1rem;
    padding: 0px 3px;
    display: inline-block;
	border: solid 1px #2d4e86;
    border-radius: 3px;
    margin: 5px;
}

/* コンタクトフォームの項目を太字に */
.bold{
	font-weight: bold;
}
